Rwanda RAMS - Bug #41
Bug # 26 (Closed): TMS > Lookup Data > Commodity Type

Field names in alerts are varying
20/03/2024 11:26 AM - Kalyan Battula

Status: Closed Start date: 20/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Field names in alerts are varying
sequence in alerts missing

find the screenshot

History

#1 - 20/03/2024 12:22 AM - Bhanuchander Sannidhanam

- Status changed from New to Resolved

#2 - 21/03/2024 12:14 AM - Bhanuchander Sannidhanam
- Assignee changed from Narayana Akkipalli to Kalyan Battula

#3 - 21/03/2024 12:21 AM - Kalyan Battula

- Status changed from Resolved to Closed

Issue resolved field names in alerts changed
